» Ubuntu » Paketit » lucid (10.04LTS) » libs » libqt4-script
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: qt4-x11  ]

Paketti: libqt4-script (4:4.6.2-0ubuntu5.6) [security]

Links for libqt4-script

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti qt4-x11:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mail Archive)
  • Fathi Boudra
  • Ana Beatriz Guerrero Lopez
  • Modestas Vainius
  • Sune Vuorela

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Qt 4 script module

Qt is a cross-platform C++ application framework. Qt's primary feature is its rich set of widgets that provide standard GUI functionality.

The QtScript module provides classes for making Qt applications scriptable.

Muut pakettiin libqt4-script liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libqt4-dbus (= 4:4.6.2-0ubuntu5.6)
    Qt 4 D-Bus module
  • dep: libqtcore4 (= 4:4.6.2-0ubuntu5.6)
    Qt 4 core module
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3

Imuroi libqt4-script

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 640.8 kt2,252.0 kt [tiedostoluettelo]
i386 770.4 kt2,568.0 kt [tiedostoluettelo]